/* APP VARIABLES */
.restricted {
  position: relative;
}
.restricted main {
  position: inherit;
  width: 100vw;
  min-height: 100vh;
  display: flex;
  flex-direction: row;
}
.restricted__nav {
  width: 550px;
  background-color: #fff;
}
.restricted__nav__wrapper {
  position: fixed;
  left: 0;
  top: 0;
  height: 100vh;
  width: 550px;
  padding-left: 120px;
  padding-top: 12vh;
  padding-right: 90px;
  padding-bottom: 6vh;
}
.restricted__logo {
  margin-bottom: 60px;
}
.restricted__title {
  position: relative;
  margin-bottom: 90px;
  max-width: 275px;
}
.restricted__title::before {
  content: "";
  position: absolute;
  left: -175px;
  top: 20px;
  width: 150px;
  height: 2px;
  background-color: #1c1c1c;
}
.restricted__title h1 {
  font-family: "Oswald", sans-serif;
  font-size: 2.6rem;
  font-weight: normal;
  line-height: 4rem;
  letter-spacing: 0.8rem;
  color: #1c1c1c;
  text-transform: uppercase;
}
.restricted__title h2 {
  display: none;
  color: #EA3731;
  margin-top: 15px;
}
.restricted__title span {
  color: #6F6F6F;
  font-weight: 300;
}
.restricted__title a {
  font-family: "Oswald", sans-serif;
  font-size: 1.4rem;
  line-height: 2.8rem;
  font-weight: normal;
  color: #EA3731;
  text-transform: uppercase;
}
.restricted__title a:hover, .restricted__title a:focus {
  text-decoration: none;
}
@media screen and (max-height: 760px) {
  .restricted__title {
    margin-bottom: 30px;
  }
}
.restricted__session {
  padding-bottom: 15px;
}
.restricted__session-welcome {
  font-family: "muli", sans-serif;
  font-size: 1.4rem;
  line-height: 2.8rem;
  font-weight: normal;
  color: #2E2E2E;
  margin: 0;
}
.restricted__session-name {
  font-family: "muli", sans-serif;
  font-size: 2rem;
  line-height: 3rem;
  font-weight: normal;
  color: #2E2E2E;
}
.restricted__session-entity {
  font-family: "muli", sans-serif;
  font-size: 1.4rem;
  font-weight: 300;
  font-style: italic;
  line-height: 2.8rem;
  color: #2E2E2E;
}
.restricted__session a {
  font-family: "Oswald", sans-serif;
  font-size: 1.4rem;
  line-height: 2.8rem;
  font-weight: normal;
  color: #EA3731;
  text-transform: uppercase;
}
.restricted__session a:hover, .restricted__session a:focus {
  text-decoration: none;
}
.restricted__menu {
  margin-top: 15px;
  margin-bottom: 15px;
  height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
}
.restricted__menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.restricted__menu ul li {
  font-family: "Oswald", sans-serif;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 3.2rem;
  letter-spacing: 0.08rem;
  color: #2E2E2E;
  text-transform: uppercase;
}
.restricted__menu ul li a {
  position: relative;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  color: #2E2E2E;
  text-transform: uppercase;
  transition: all ease 0.3s;
}
.restricted__menu ul li a .dash {
  letter-spacing: 0;
  margin-right: 10px;
  transition: all ease 0.3s;
}
.restricted__menu ul li a .counter {
  position: absolute;
  top: -5px;
  right: -15px;
  font-size: 1rem;
}
.restricted__menu ul li.active {
  color: #c1c1c1;
}
.restricted__menu ul li.active a {
  color: #c1c1c1;
}
.restricted__menu ul li:hover a, .restricted__menu ul li:focus a {
  text-decoration: none;
}
.restricted__menu ul li:hover a .dash, .restricted__menu ul li:focus a .dash {
  color: #EA3731;
}
.restricted__controls {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  bottom: 0;
  z-index: 2;
  min-height: 100px;
  padding: 15px;
}
.restricted__controls-back {
  padding-left: 60px;
  padding-right: 60px;
}
.restricted__body {
  width: calc(100vw - 550px);
  min-height: 100vh;
}
.restricted__body section {
  padding-left: 15px;
  padding-right: 15px;
}
.restricted__body section.title {
  position: relative;
  z-index: 2;
}
.restricted__body section.title h2 {
  color: #EA3731;
}
.restricted__body section.title span {
  color: #6F6F6F;
  font-weight: 300;
}
@media screen and (max-width: 575px) {
  .restricted__body section.title {
    text-align: center;
  }
}
.restricted.is-mobile main {
  flex-direction: column;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.restricted.is-mobile .restricted__nav {
  width: 100%;
}
.restricted.is-mobile .restricted__nav__wrapper {
  position: relative;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding-top: 30px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.restricted.is-mobile .restricted__title {
  margin-bottom: 30px;
}
.restricted.is-mobile .restricted__title::before {
  display: none;
}
.restricted.is-mobile .restricted__title h2 {
  display: block;
}
.restricted.is-mobile .restricted__title a {
  display: none;
}
.restricted.is-mobile .restricted__logo {
  margin-bottom: 15px;
}
.restricted.is-mobile .restricted__menu ul li .dash {
  display: none;
}
.restricted.is-mobile .restricted__body {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  overflow: hidden;
}
.restricted.is-mobile .restricted__body section.title {
  display: none;
}
.restricted.is-mobile .restricted__controls {
  position: relative;
  margin-top: 30px;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
}
@media screen and (max-width: 1550px) {
  .restricted__nav {
    width: 350px;
  }
  .restricted__nav__wrapper {
    padding-left: 90px;
    padding-right: 45px;
    width: 350px;
  }
  .restricted__body {
    width: calc(100vw - 350px);
  }
}
@media screen and (max-width: 1280px) {
  .restricted__nav {
    width: 300px;
  }
  .restricted__body {
    width: calc(100vw - 300px);
  }
}
@media screen and (max-width: 991px) {
  .restricted__title {
    margin: auto;
  }
}
@media screen and (max-width: 767px) {
  .restricted main {
    flex-direction: column;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .restricted__nav {
    width: 100%;
  }
  .restricted__nav__wrapper {
    position: relative;
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding-top: 30px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .restricted__menu ul li .dash {
    display: none;
  }
  .restricted__title {
    margin-bottom: 30px;
  }
  .restricted__title::before {
    display: none;
  }
  .restricted__logo {
    margin-bottom: 15px;
  }
  .restricted__body {
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    overflow: hidden;
  }
  .restricted__controls {
    position: relative;
    margin-top: 30px;
    border-top: 1px solid #c1c1c1;
    border-bottom: 1px solid #c1c1c1;
  }
}

.ugt .lists .restricted__body section {
  width: 100%;
  max-width: 900px;
}